<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_wordimport', language 'uk', version '2.6'.
 *
 * @package     booktool_wordimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'Не вдається відкрити тимчасовий файл <b>{$a}</b>';
$string['exportbook'] = 'Експортувати книгу в Microsoft Word';
$string['exportchapter'] = 'Експортуйте цей розділ до Microsoft Word';
$string['heading1stylelevel'] = 'Рівень елемента заголовка для стилю заголовка 1';
$string['heading1stylelevel_desc'] = 'Рівень елемента заголовка HTML, на який має бути зіставлено стиль Word "Заголовок 1".';
$string['importchapters'] = 'Імпорт із Microsoft Word';
$string['insertionpoint'] = 'Вставити перед поточною главою';
$string['insertionpoint_help'] = 'Вставте вміст перед поточною главою, зберігаючи весь наявний вміст';
$string['nochapters'] = 'Не знайдено розділів книги, тому не вдається експортувати в Microsoft Word.';
$string['privacy:metadata'] = 'Інструмент імпорту/експорту файлів Microsoft Word для книг не зберігає особисті дані.';
$string['replacebook'] = 'Замінити книгу';
$string['replacebook_help'] = 'Видаліть поточний вміст книги перед імпортуванням';
$string['replacechapter'] = 'Замінити поточний розділ';
$string['replacechapter_help'] = 'Замініть розділ вмісту першим розділом із файлу, але збережіть усі інші розділи';
$string['splitonsubheadings'] = 'Створіть підрозділи на основі підзаголовків';
$string['splitonsubheadings_help'] = 'Підрозділи створюватимуться у стилях «Заголовок 2».';
$string['stylesheetunavailable'] = 'Таблиця стилів XSLT <b>{$a}</b> недоступна';
$string['wordfile'] = 'Файл Microsoft Word';
$string['wordfile_help'] = 'Завантажте файл <i>.docx</i>, збережений з Microsoft Word або LibreOffice';
$string['wordimport:export'] = 'Експортувати файл Microsoft Word';
$string['wordimport:import'] = 'Імпорт файлу Microsoft Word';
$string['xsltunavailable'] = 'Щоб зберегти цей файл Word, вам потрібна бібліотека XSLT, встановлена в PHP';
